<!-----------------------  global ----------------------->

<div id="sg-global" class="styleguide">

<h2 class="styleguide-title">global</h2>

<div class="sg-content">

<div class="styleguide-item-preview">

</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-global-1">CSS</a></li>
    <li><a href="#tabs-global-2">SCSS</a></li>
</ul>

<pre id="tabs-global-1">
<code class="language-css">
<?php include 'global.css'; ?>
</code>
</pre>

<pre id="tabs-global-2">
<code class="language-scss">
<?php include '../sass/_global.scss'; ?>
</code>
</pre>

</div>
</div>
</div>